@charset "UTF-8";

*{
	margin:0;
	padding:0;
}

img{
	border:0 none;
}

/*全体*/

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#444;
	font-size:14px;
	line-height:150%;
	letter-spacing:normal;
}

a{
	color:#03C;
}

a:hover {
	color:#E50043;
}

.container{
	width:1000px;
	margin:0 auto;
}

/*ヘッダー*/

#header{
	padding:20px 0 20px;
	background-image:url(../image/page-border.png);
	background-repeat:repeat-x;
	background-position:0px 105px;
}


#logo{
	width:233px;
	height:107px;
	float:left;
}

#aori{
	width:484px;
	height:37px;
	float:left;
	padding-left:25px;
	padding-top:38px;
}

#illust{
	width:1000px;
	height:350px;
	padding:15px 0 0;
}


/*メニューナビ設定*/

#menu{
	clear:left;
	position:relative;
	width:1000px;
	height:64px;
	list-style:none;
}

#menu li{
	position:absolute;
	top:0;
	height:64px;
}

#menu li a{
	display:block;
	height:0px;
	padding-top:64px;
	overflow:hidden;
	background-image:url(../image/page-menunavi.png);
	background-repeat:no-repeat;
}

#navi-home{		left:0;}
#navi-home,
#navi-home a{	width:143px;}
#navi-home a{	background-position:0 0;}
#navi-home.current a,
#navi-home a:hover{	background-position:0 -64px;}

#navi-about{	left:144px;}
#navi-about,
#navi-about a{	width:143px;}
#navi-about a{	background-position:-144px 0;}
#navi-about.current a,
#navi-about a:hover{	background-position:-144px -64px;}

#navi-info{		left:287px;}
#navi-info,
#navi-info a{	width:143px;}
#navi-info a{	background-position:-287px 0;}
#navi-info.current a,
#navi-info a:hover{	background-position:-287px -64px;}

#navi-works{	left:430px;}
#navi-works,
#navi-works a{	width:143px;}
#navi-works a{	background-position:-430px 0;}
#navi-works.current a,
#navi-works a:hover{	background-position:-430px -64px;}

#navi-blog{		left:573px;}
#navi-blog,
#navi-blog a{	width:143px;}
#navi-blog a{	background-position:-573px 0;}
#navi-blog.current a,
#navi-blog a:hover{	background-position:-573px -64px;}

#navi-link{		left:716px;}
#navi-link,
#navi-link a{	width:143px;}
#navi-link a{	background-position:-716px 0;}
#navi-link.current a,
#navi-link a:hover{	background-position:-716px -64px;}

#navi-mail{		left:859px;}
#navi-mail,
#navi-mail a{	width:143px;}
#navi-mail a{	background-position:-859px 0;}
#navi-mail.current a,
#navi-mail a:hover{	background-position:-859px -64px;}



/*フッター*/

#footer{
	clear:both;
	background-image:url(../image/page-bottom.png);
	background-position:0 0;
	background-repeat:repeat;
	padding-top:15px;
	padding-bottom:15px;
}

#copy{
	text-align:right;
	padding-right:25px;
}
